Subject: Re: [PATCH 00/10 net-next v3] Convert CONFIG_IPV6 to built-in and remove stubs

From: Jakub Kicinski <[email-masked]>
Date: Wed, 18 Mar 2026 16:21:34 -0700

On Wed, 18 Mar 2026 11:19:06 +0100 Fernando Fernandez Mancera wrote:
> > NIPA flags a few failures, still:
> > 
> > https://netdev.bots.linux.dev/contest.html?pw-n=0&branch=net-next-2026-03-17--18-00&pw-n=0&pass=0
> >   
> 
> Hi Jakub,
> 
> This is test is applying the series in top of bpf tree which has this 
> commit 
> https://github.com/kernel-patches/bpf/commit/972787479ee73006fddb5e59ab5c8e733810ff42
> 
> AFAICS, net-next tree do not have it yet. I do not think I can do much 
> about it for now. Will wait until they are merged and rebase in top of it.

I see, hopefully trees converge tomorrow, else we can fix it when
merging. But the RCU warnings in forwarding can't be a BPF problem,
right?